
.mv{
  width: 100%;
  aspect-ratio: 3 / 4;
  background-color: #B2002E;
  background-image: url(/pages/AtsugiMedical/medical/bg_mv_sp.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
}
.mv .special-content-medical__content{
  padding: 90px 0 40px;
}
.special-content-medical{
  margin-top: 0;
}
.about{
  padding: clamp(80px,calc(80px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px) 0;
  background-color: #B2002E;
}
.bout-content{
  display: flex;
  flex-direction: column;
  gap: 0 clamp(40px,calc(40px + 107 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),147px);
}
.medical-icon{
  width: 100%;
  margin-right: auto;
  padding: 0.45em;
  color: #B2002E;
  font-size: clamp(20px,calc(20px + 4 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  font-weight: 600;
  text-align: center;
  border-radius: 4px;
  letter-spacing: 0.1em;
  background: linear-gradient(90deg,rgba(214, 214, 214, 1) 0%, rgba(245, 245, 245, 1) 50%, rgba(214, 214, 214, 1) 100%);
}
.about-lead__main{
  margin-top: clamp(22px,calc(22px + 21 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),43px);
}
.about-lead__text{
  color: #fff;
  font-size: clamp(28px,calc(28px + 22 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),50px);
  font-weight: 600;
  letter-spacing: 0.1em;
}
.about-lead__text .text-small{
  font-size: 0.8em;
}
.about-lead__text .text-large{
  font-size: 1.6em;
  line-height: 1;
  display: inline-block;
  border-bottom: 2px solid #fff;
}
.about-sub-lead{
  margin-top: -20px;
}
.about-sub-lead__image{
  width: 130px;
  height: 130px;
  margin-left: auto;
}
.about-sub-lead__main{
  margin-top: -20px;
}
.about-sub-lead__text{
  color: #fff;
  font-size: clamp(22px,calc(22px + 28 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),50px);
  font-weight: 600;
  letter-spacing: 0.1em;
}
.about-sub-lead__text small{
  display: block;
  font-size: 14px;
  text-align: right;
}
.product-feature__detail{
  padding-bottom: 32px;
}
.series-product{
  padding: clamp(40px,calc(40px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0;
  display: flex;
  flex-direction: column-reverse;
  background: linear-gradient(90deg, rgba(255, 217, 222, 1) 0%, rgba(255, 230, 234, 1) 100%);
}
.product-feature__point{
  margin-top: 32px;
}
.series-product:nth-of-type(2){
  background: #B2002E;
  padding-bottom: 0;
}
.series-product:nth-of-type(3){
  background: #3F3D78;
  padding-bottom: 0;
}
.series-product:nth-of-type(2) .product-feature__body,
.series-product:nth-of-type(3) .product-feature__body,
.series-product:nth-of-type(2) .product-feature__detail,
.series-product:nth-of-type(3) .product-feature__detail{
  margin-top: 0;
}
.series-product:nth-of-type(2) .series-product__detail{
  background: #CD5977;
}
.series-product:nth-of-type(3) .series-product__detail{
  background: #8281A7;
}
.product-feature__icon{
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 0.5em;
  color: var(--corp-main-color);
  font-size:clamp(16px,calc(16px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),18px);
  font-weight: 600;
  text-align: center;
  background-color: #fff;
  border: 1px solid var(--corp-main-color);
  border-radius: 50px;
}
.series-product:nth-of-type(2) .product-feature__icon{
  color: #fff;
  background-color: #7C0009;
  border: none;
}
.series-product:nth-of-type(3) .product-feature__icon{
  color: #fff;
  background-color: #2C0016;
  border: none;
}
.series-product:nth-of-type(2) .product-card__name,
.series-product:nth-of-type(2) .product-card__price,
.series-product:nth-of-type(3) .product-card__name,
.series-product:nth-of-type(3) .product-card__price,
.series-product:nth-of-type(2) .product-card__code,
.series-product:nth-of-type(3) .product-card__code{
  color: #fff;
}
.product-feature__title{
  margin-top: 24px;
  padding: clamp(16px,calc(16px + 5 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),21px) clamp(24px,calc(24px + 76 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) clamp(10px,calc(10px + 11 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),21px);
  color: var(--corp-main-color);
  font-size:clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  font-weight: 600;
  background-color: #fff;
}
.product-feature__title > small{
  display: block;
  color: var(--font-default-color);
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: right;
}
.product-feature__body{
  margin-top: 24px;
}
.product-feature__lead{
  padding: 0 calc(24 / 390 * 100%);
  font-size:clamp(20px,calc(20px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  font-weight: 600;
}
.product-feature__detail{
  margin-top: clamp(10px,calc(10px + 30 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  padding: 0 calc(24 / 390 * 100%)  32px;;
}
.product-card{
  border: none;
}
.product-card .cart-btn-wrap{
  margin-top: 24px;
}

@media screen and (min-width: 768px){
  .mv{
    aspect-ratio: 640 / 359;
    background-image: url(/pages/AtsugiMedical/medical/bg_mv_pc.png);
  }
  .mv .special-content-medical__content{
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
  }
  .mv .special-content-medical__title{
    width: calc(523 / 1200 * 100%);
  }
  .mv .special-content-medical__product{
    width: calc(842 / 1200 * 100%);
  }
  .about-content{
    display: flex;
    gap: 0 clamp(40px,calc(40px + 107 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),147px);
  }
  .about-sub-lead__main{
    margin-top: clamp(40px,calc(40px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
  }
  .about-sub-lead__image{
    width: 200px;
    height: 200px;
  }
  .special-content-medical__content{
    padding-left: 0;
    padding-right: 0;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .series-product{
    padding: 0;
  }
  .product-feature__title{
    position: relative;
  }
  .product-feature__type{
    width: 120px;
    height: auto;
    position: absolute;
    top: -78%;
    right: calc(100 / 1920 * 100%);
  }
  .product-feature__icon{
    margin: 0 auto 0 calc(190 / 1920 * 100%);
  }
  .series-product{
    flex-direction: row;
  }
  .series-product__detail{
    width: calc(720 / 1920 * 100%);
    background-image: url(/Test/MP0007_Atsugi/pages/AtsugiMedical/lp/special/bg_product01-card.png);
    background-size: auto 100%;
    flex-shrink: 0;
  }
  .product-feature__detail{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 50 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),70px);
  }
  .special-content-medical .special-content-medical__title{
    width: 460px;
  }
  .series-product__feature{
    padding: clamp(70px,calc(70px + 30 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0;
    background: linear-gradient(180deg,rgba(255, 217, 222, 1) 0%, rgba(255, 230, 234, 1) 100%);
  }
  .series-product:nth-of-type(2) .series-product__feature{
    background: #B2002E;
  }
  .series-product:nth-of-type(3) .series-product__feature{
    background: #3F3D78;
  }
  .product-feature__detail{
    gap: 0 clamp(20px,calc(20px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  }
  .profile-content{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
  }
  .profile-content__image{
    width: calc(240 / 1200 * 100%);
    max-width: 240px;
    flex-shrink: 0;
  }
}
